
<? 
mysql_connect("$server", "$username", "$password");
mysql_select_db("$database");
$query = "Select * from tab_dataperkara where t_id = '1'"; 
$result = mysql_query($query); 
if($row2 = mysql_fetch_array($result)){ 
$tabler = $row2['t_table'];?>
<p align="center">&nbsp;</p>
<p align="center"><img src="../images/logo.jpg"></p>
<p align="center">&nbsp;</p>
<p>&nbsp;</p>
<table width="100%"  border="0" cellspacing="8" cellpadding="8">
  <tr>
    <td width="7%">&nbsp;</td>
    <td width="93%"><? 

$result1 = mysql_query("SELECT * FROM $tabler where late_spdp = '3'", $link);
$num_rows1 = mysql_num_rows($result1);
echo "Jumlah Berkas Perkara SPDP tanpa Berkas: <b>$num_rows1</b> Berkas\n<br><br>";

$result = mysql_query("SELECT * FROM $tabler where late_berkas = '3'", $link);
$num_rows = mysql_num_rows($result);
echo "Jumlah Berkas Perkara Berkas Terlambat Dinyatakan Sikap: <b>$num_rows</b> Berkas\n<br><br>";

$result = mysql_query("SELECT * FROM $tabler where late_p21 = '3'", $link);
$num_rows = mysql_num_rows($result);
echo "Jumlah Berkas Perkara Berkas Terlambat P21: <b>$num_rows</b> Berkas\n<br><br>";

$result = mysql_query("SELECT * FROM $tabler where late_p31 = '3'", $link);
$num_rows = mysql_num_rows($result);
echo "Jumlah Berkas Perkara Berkas Terlambat Untuk Dilimpahkan: <b>$num_rows</b> Berkas\n<br><br>";
?>      <? } ?></td>
  </tr>
</table>
